## linux-restricted-modules-oem-5.17 5.17.0-1003.3+1

=== debian/changelog ===
linux-restricted-modules-oem-5.17 (5.17.0-1003.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Apr 2022 10:56:57 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1003.3) jammy; urgency=medium

  * Master version: 5.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:22:51 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1002.2) jammy; urgency=medium

  * Master version: 5.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:46:28 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions - update for nvidia 390

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 12:51:52 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions - drop nvidia 418-server and 450-server which fail to
      build.
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 12:18:01 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1001.1) jammy; urgency=medium

  * Master version: 5.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:35:46 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:21:46 +0200
