=== debian/control ===
Source: linux-restricted-modules-oem-5.17
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.17.0-1003-oem (>= 5.17.0-1003.3) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-5.17

Package: linux-modules-nvidia-390-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oem-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-510-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-22.04 flavour
 Install extra signed nvidia-510 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-418-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the oem-22.04 flavour
 Install extra signed nvidia-418-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-450-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oem-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oem-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-510-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the oem-22.04 flavour
 Install extra signed nvidia-510-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-390-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oem-22.04a flavour
 Install extra signed nvidia-390 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-470-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04a flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-510-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-22.04a flavour
 Install extra signed nvidia-510 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-418-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the oem-22.04a flavour
 Install extra signed nvidia-418-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-450-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oem-22.04a flavour
 Install extra signed nvidia-450-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-470-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oem-22.04a flavour
 Install extra signed nvidia-470-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-510-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-server-5.17.0-1003-oem (= ${binary:Version}),
 ${nvk:nvidia-510-server},
Description: Extra drivers for nvidia-510-server for the oem-22.04a flavour
 Install extra signed nvidia-510-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-465-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-435 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-22.04
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-oem-22.04
Description: Extra drivers for nvidia-440-server for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-oem-22.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-oem-22.04
Description: Extra drivers for nvidia-460-server for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-465-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04a
Description: Extra drivers for nvidia-435 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-22.04a
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-440-server-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-oem-22.04a
Description: Extra drivers for nvidia-440-server for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-oem-22.04a
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-oem-22.04a
Description: Extra drivers for nvidia-460-server for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-objects-nvidia-390-5.17.0-1003-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
