=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oem-5.17 (5.17.0-1035.36+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:23:28 +0100

linux-restricted-signatures-oem-5.17 (5.17.0-1035.36) jammy; urgency=medium

  * Master version: 5.17.0-1035.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Jul 2023 11:49:04 +0200

linux-restricted-signatures-oem-5.17 (5.17.0-1033.34) jammy; urgency=medium

  * Master version: 5.17.0-1033.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jun 2023 10:25:40 +0300

linux-restricted-signatures-oem-5.17 (5.17.0-1032.33) jammy; urgency=medium

  * Master version: 5.17.0-1032.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:28:53 +0300

linux-restricted-signatures-oem-5.17 (5.17.0-1031.32) jammy; urgency=medium

  * Master version: 5.17.0-1031.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 14:42:26 +0300
