=== debian/changelog ===
linux-restricted-modules-oem-5.17 (5.17.0-1035.36+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:23:28 +0100

linux-restricted-modules-oem-5.17 (5.17.0-1035.36) jammy; urgency=medium

  * Master version: 5.17.0-1035.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Jul 2023 11:49:04 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1033.34) jammy; urgency=medium

  * Master version: 5.17.0-1033.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 02 Jun 2023 10:25:40 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1032.33) jammy; urgency=medium

  * Master version: 5.17.0-1032.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:28:53 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1031.32) jammy; urgency=medium

  * Master version: 5.17.0-1031.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 14:42:26 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1030.31+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:25 +0100

linux-restricted-modules-oem-5.17 (5.17.0-1030.31+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 06 Apr 2023 12:10:43 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1030.31) jammy; urgency=medium

  * Master version: 5.17.0-1030.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 31 Mar 2023 16:01:13 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1029.30) jammy; urgency=medium

  * Master version: 5.17.0-1029.30

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 16:17:55 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1028.29) jammy; urgency=medium

  * Master version: 5.17.0-1028.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 12:19:52 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1027.28) jammy; urgency=medium

  * Master version: 5.17.0-1027.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 12:41:35 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1026.27+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jan 2023 23:22:02 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1026.27) jammy; urgency=medium

  * Master version: 5.17.0-1026.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:38:51 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1025.26) jammy; urgency=medium

  * Master version: 5.17.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 14:08:13 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1024.25+2) jammy; urgency=medium

  * Master version: 5.17.0-1024.25

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Dec 2022 15:03:11 +0200

linux-restricted-modules-oem-5.17 (5.17.0-1021.22+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - [Packaging] -- drop upper clamp on userspace tools

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 30 Nov 2022 16:24:00 +0100

linux-restricted-modules-oem-5.17 (5.17.0-1021.22) jammy; urgency=medium

  * Master version: 5.17.0-1021.22


