=== debian/control ===
Source: linux-restricted-modules-oem-5.17
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.17.0-1035-oem (>= 5.17.0-1035.36) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-5.17

Package: linux-modules-nvidia-390-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oem-22.04 flavour
 Install extra signed nvidia-390 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-525-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-22.04 flavour
 Install extra signed nvidia-525 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-525-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-22.04 flavour
 Install extra signed nvidia-525-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-418-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the oem-22.04 flavour
 Install extra signed nvidia-418-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-450-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oem-22.04 flavour
 Install extra signed nvidia-450-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oem-22.04 flavour
 Install extra signed nvidia-470-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-525-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the oem-22.04 flavour
 Install extra signed nvidia-525-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-server-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oem-22.04 flavour
 Install extra signed nvidia-535-server modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-server-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oem-22.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-390-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oem-22.04a flavour
 Install extra signed nvidia-390 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-470-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04a flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-525-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-22.04a flavour
 Install extra signed nvidia-525 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-525-open-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-22.04a flavour
 Install extra signed nvidia-525-open modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-535-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04a flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-535-open-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04a flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-418-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the oem-22.04a flavour
 Install extra signed nvidia-418-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-450-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the oem-22.04a flavour
 Install extra signed nvidia-450-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-470-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the oem-22.04a flavour
 Install extra signed nvidia-470-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-525-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the oem-22.04a flavour
 Install extra signed nvidia-525-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-535-server-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oem-22.04a flavour
 Install extra signed nvidia-535-server modules compatible with the oem-22.04a flavour.

Package: linux-modules-nvidia-535-server-open-oem-22.04a
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.17.0-1035-oem (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
